 .u-section-1 {
  min-height: 660px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 478px);
  height: 818px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -715px auto 102px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 613px;
}

.u-section-1 .u-container-layout-1 {
  padding: 28px 0;
}

.u-section-1 .u-image-1 {
  width: 556px;
  height: 556px;
  background-image: url("../images/cyber-security-bg.jpg");
  background-position: 32.02% 50%;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 613px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-weight: 800;
  font-size: 3.75rem;
  margin: 56px 0 0;
}

.u-section-1 .u-shape-2 {
  width: 354px;
  height: 8px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.5;
  font-size: 1rem;
  font-weight: 500;
  text-transform: none;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 604px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 502px);
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 0;
    margin-bottom: -804px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-1 .u-image-1 {
    width: 548px;
    height: 548px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-shape-2 {
    width: 332px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 476px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 502px);
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: -900px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-1 .u-image-1 {
    width: 420px;
    height: 420px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-shape-2 {
    width: 240px;
    margin-top: 35px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 927px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 504px);
    height: 612px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -544px;
    margin-bottom: 7px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 856px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 310px);
    height: 460px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -400px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1445px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  width: 548px;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px);
  min-height: 566px;
  grid-gap: 40px 40px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 116px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  line-height: 1.2;
  letter-spacing: 1px;
  text-align: center;
  margin: 36px 27px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 600;
  background-image: none;
  margin: 63px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  min-height: 116px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.2;
  letter-spacing: 1px;
  text-align: center;
  margin: 36px 27px 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 600;
  background-image: none;
  border-style: none;
  margin: 63px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-3 {
  min-height: 116px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-11 {
  line-height: 1.4;
  letter-spacing: 1px;
  text-align: center;
  margin: 36px 27px 0;
}

.u-section-2 .u-btn-3 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 600;
  background-image: none;
  margin: 63px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-list-2 {
  width: 747px;
  margin: 20px auto 100px;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: calc(50% - 20px) calc(50% - 20px);
  min-height: 520px;
  grid-gap: 40px 40px;
  grid-auto-columns: calc(50% - 20px);
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-4 {
  min-height: 116px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-14 {
  line-height: 1.4;
  letter-spacing: 1px;
  text-align: center;
  margin: 36px 30px 0;
}

.u-section-2 .u-btn-4 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 600;
  background-image: none;
  margin: 63px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-9 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-5 {
  min-height: 116px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-text-16 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-17 {
  line-height: 1.4;
  letter-spacing: 1px;
  text-align: center;
  margin: 36px 30px 0;
}

.u-section-2 .u-btn-5 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 600;
  background-image: none;
  border-style: none;
  margin: 63px auto 0;
  padding: 12px 42px 13px 41px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 26.666700000000002px));
    min-height: 429px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-5 {
    width: 260px;
    margin: 0 auto;
    padding-top: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-text-8 {
    width: 260px;
    margin: 0 auto;
    padding-top: 20px;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-text-11 {
    width: 260px;
    margin: 0 auto;
    padding-top: 20px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 20px));
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-text-14 {
    width: 260px;
    padding-top: 20px;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-text-17 {
    width: 260px;
    padding-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 20.000025px));
    min-height: 986px;
  }

  .u-section-2 .u-list-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-14 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-14 {
    margin: 0 auto;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-17 {
    margin: 0 auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-list-2 {
    width: 300px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(100,51,147,0.8), rgba(100,51,147,0.8)), url("../images/cvb.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 406px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 80px 69px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 48px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 204px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 600;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-weight: 600;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-weight: 600;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-weight: 600;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-weight: 600;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 204px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-gallery-1 {
  height: 145px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-3 .u-back-slide-1 {
  transition-duration: 0.5s;
}

.u-section-3 .u-back-image-1 {
  width: 172px;
}

.u-section-3 .u-over-slide-1 {
  padding: 30px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-3 .u-back-slide-2 {
  transition-duration: 0.5s;
}

.u-section-3 .u-back-image-2 {
  width: 172px;
}

.u-section-3 .u-over-slide-2 {
  padding: 30px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-3 .u-back-slide-3 {
  transition-duration: 0.5s;
}

.u-section-3 .u-back-image-3 {
  width: 172px;
}

.u-section-3 .u-over-slide-3 {
  padding: 30px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-3 .u-back-slide-4 {
  transition-duration: 0.5s;
}

.u-section-3 .u-back-image-4 {
  width: 172px;
}

.u-section-3 .u-over-slide-4 {
  padding: 30px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-3 .u-back-slide-5 {
  transition-duration: 0.5s;
}

.u-section-3 .u-back-image-5 {
  width: 172px;
}

.u-section-3 .u-over-slide-5 {
  padding: 30px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-3 .u-back-slide-6 {
  transition-duration: 0.5s;
}

.u-section-3 .u-back-image-6 {
  width: 172px;
}

.u-section-3 .u-over-slide-6 {
  padding: 30px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 204px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 900;
  font-size: 1.5rem;
  margin: 0 0 0 auto;
}

.u-section-3 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 158px;
  min-width: 94px;
  margin: 20px 0 0 auto;
}

.u-section-3 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-3 .u-icon-2 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-3 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-3 .u-icon-4 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-3 .u-image-1 {
  width: 146px;
  height: 40px;
  margin: 30px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: -63px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none none solid;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 168px;
  }

  .u-section-3 .u-social-icons-1 {
    width: 116px;
    min-width: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -94px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 32px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-left: auto;
  }

  .u-section-3 .u-btn-4 {
    margin-left: auto;
  }

  .u-section-3 .u-btn-5 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 207px;
  }

  .u-section-3 .u-text-2 {
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-1 {
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 12px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 130px;
  }
}